# Directories and files
node_modules/
package-lock.json
prankdata.txt
activitydata.txt
treasuredata.txt
goldenusers.txt
ldap-conf.json


# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
*.code-workspace

# Local History for Visual Studio Code
.history/

*:Zone.Identifier
